Reference record for OID 1.3.6.1.4.1.232.0.16008

Parent
1.3.6.1.4.1.232.0 (0)
Node code
16008
Node name
cpqFcTapeCntlrStatusChange
Numeric OID
1.3.6.1.4.1.232.0.16008
URN notation
urn:oid:1.3.6.1.4.1.232.0.16008
ASN.1 notation

{1 3 6 1 4 1 232 0 16008}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqFcTapeCntlrStatusChange(16008)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/16008
  • /ISO/Identified-Organization/6/1/4/1/232/0/16008
  • /ISO/3/6/1/4/1/232/0/16008
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqFcTapeCntlrStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqFcTapeCntlrStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqFcTapeCntlrStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqFcTapeCntlrStatusChange
  • Additional combinations skipped.

Descriptions

cpqFcTapeCntlrStatusChange — MIBdepot

Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.

cpqFcTapeCntlrStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.

cpqFcTapeCntlrStatusChange — MIBdepot

Tape Controller Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Fiber Channel Tape controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.

Source records

cpqFcTapeCntlrStatusChange

Status in source: unspecified.

Names: cpqFcTapeCntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeCntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeCntlrStatus",
    "}",
    "DESCRIPTION",
    "\"Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.\"",
    "::=",
    "16008"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeCntlrStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Compaq Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Fibre Channel Tape Controller Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Compaq Fiber Channel Tape Controller.  The variable
                cpqFcTapeCntlrStatus indicates the current tape controller
                status.  The variable cpqFcTapeCntlrWWN indicates the unique
                tape controller world wide name associated with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Tape Controller Status Change"
            --#SUMMARY "Status is now %d for tape controller %s."
            --#ARGUMENTS {3,2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA2.MIB.txt
    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.776600+00:00.

  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Fibre Channel Tape Controller Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Compaq Fiber Channel Tape Controller.  The variable
                cpqFcTapeCntlrStatus indicates the current tape controller
                status.  The variable cpqFcTapeCntlrWWN indicates the unique
                tape controller world wide name associated with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Tape Controller Status Change"
            --#SUMMARY "Status is now %d for tape controller %s."
            --#ARGUMENTS {3,2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download cpqfca1.mib.txt
    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.856558+00:00.

cpqFcTapeCntlrStatusChange

Status in source: unspecified.

Names: cpqFcTapeCntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeCntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeCntlrStatus",
    "}",
    "DESCRIPTION",
    "\"Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.\"",
    "::=",
    "16008"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeCntlrStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Fibre Channel Tape Controller Status Change. This trap signifies that the agent has detected a change in the status of a Fiber Channel Tape Controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Fibre Channel Tape Controller Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Fiber Channel Tape Controller.  The variable
                cpqFcTapeCntlrStatus indicates the current tape controller
                status.  The variable cpqFcTapeCntlrWWN indicates the unique
                tape controller world wide name associated with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Fibre Channel Tape Controller Status Change (16008)"
            --#SUMMARY "Status is now %d for tape controller %s."
            --#ARGUMENTS {3,2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA.MIB.txt
    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.775618+00:00.

  • Preserved circitor archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Fibre Channel Tape Controller Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Fiber Channel Tape Controller.  The variable
                cpqFcTapeCntlrStatus indicates the current tape controller
                status.  The variable cpqFcTapeCntlrWWN indicates the unique
                tape controller world wide name associated with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Fibre Channel Tape Controller Status Change (16008)"
            --#SUMMARY "Status is now %d for tape controller %s."
            --#ARGUMENTS {3,2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB.mib
    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.762605+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Fibre Channel Tape Controller Status Change.
    
                This trap signifies that the agent has detected a change in the
                status of a Fiber Channel Tape Controller.  The variable
                cpqFcTapeCntlrStatus indicates the current tape controller
                status.  The variable cpqFcTapeCntlrWWN indicates the unique
                tape controller world wide name associated with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Fibre Channel Tape Controller Status Change (16008)"
            --#SUMMARY "Status is now %d for tape controller %s."
            --#ARGUMENTS {3,2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
            --#VARBINDSEVERITY 2
            --#SIMPLE_SEVERITY CRITICAL
            --#HWSTATUS_CATEGORY STORAGE        
            --#ACTION "If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fiber connections for problems."
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download CPQFCA-MIB

    Related source files and packages:


    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.594295+00:00.

cpqFcTapeCntlrStatusChange

Status in source: unspecified.

Names: cpqFcTapeCntlrStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqFcTapeCntlrStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqFcTapeCntlrWWN",
    ",",
    "cpqFcTapeCntlrStatus",
    "}",
    "DESCRIPTION",
    "\"Tape Controller Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Fiber Channel Tape controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems.\"",
    "::=",
    "16008"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqFcTapeCntlrWWN",
        "cpqFcTapeCntlrStatus"
      ]
    ],
    [
      "DESCRIPTION",
      "Tape Controller Status Change. This trap signifies that the Insight Agent has detected a change in the status of a Compaq Fiber Channel Tape controller. The variable cpqFcTapeCntlrStatus indicates the current tape controller status. The variable cpqFcTapeCntlrWWN indicates the unique tape controller world wide name associated with this controller. User Action: If the tape controller status is offline, access to the tape library and tapes has been lost. Check the tape library and all Fibre connections for problems."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQFCA-MIB

    Published definition
    cpqFcTapeCntlrStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqFcTapeCntlrWWN,
                         cpqFcTapeCntlrStatus }
            DESCRIPTION
                "Tape Controller Status Change.
    
                This trap signifies that the Insight Agent has detected
                a change in the status of a Compaq Fiber Channel Tape
                controller.  The variable cpqFcTapeCntlrStatus indicates the
                current tape controller status.  The variable cpqFcTapeCntlrWWN
                indicates the unique tape controller world wide name associated
                with this controller.
    
                User Action: If the tape controller status is offline, access to
                the tape library and tapes has been lost.  Check the tape library
                and all Fibre connections for problems."
    
            --#TYPE "Tape Controller Status Change"
            --#SUMMARY "Status is now %d for a tape controller %d."
            --#ARGUMENTS {4,3}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 16008
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSTSYS-MIB': ['cpqSsChassisName', 'cpqSsChassisTime']}
    · Download Cpqfca.mib.txt
    Source location: CPQFCA-MIB::cpqFcTapeCntlrStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:07.818338+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.3006 cpqDa2AccelBadDataTrap00
1.3.6.1.4.1.232.0.3007 cpqDa2AccelBatteryFailed00
1.3.6.1.4.1.232.0.3008 cpqDa3LogDrvStatusChange00
1.3.6.1.4.1.232.0.3009 cpqDa3SpareStatusChange00
1.3.6.1.4.1.232.0.3010 cpqDa3PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3011 cpqDa3PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3012 cpqDa3AccelStatusChange00
1.3.6.1.4.1.232.0.3013 cpqDa3AccelBadDataTrap00
1.3.6.1.4.1.232.0.3014 cpqDa3AccelBatteryFailed00
1.3.6.1.4.1.232.0.3015 cpqDaCntlrStatusChange00
1.3.6.1.4.1.232.0.3016 cpqDaCntlrActive00
1.3.6.1.4.1.232.0.3017 cpqDa4SpareStatusChange00
1.3.6.1.4.1.232.0.3018 cpqDa4PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3019 cpqDa4PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3020 cpqDaTapeLibraryStatusChange00
1.3.6.1.4.1.232.0.3021 cpqDaTapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.3022 cpqDaTapeDriveStatusChange00
1.3.6.1.4.1.232.0.3023 cpqDaTapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.3024 cpqDaTapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.3025 cpqDa5AccelStatusChange00
1.3.6.1.4.1.232.0.3026 cpqDa5AccelBadDataTrap00
1.3.6.1.4.1.232.0.3027 cpqDa5AccelBatteryFailed00
1.3.6.1.4.1.232.0.3028 cpqDa5CntlrStatusChange00
1.3.6.1.4.1.232.0.3029 cpqDa5PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3030 cpqDa5PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3031 cpqDa2TapeLibraryStatusChange00
1.3.6.1.4.1.232.0.3032 cpqDa2TapeDriveStatusChange00
1.3.6.1.4.1.232.0.3033 cpqDa6CntlrStatusChange00
1.3.6.1.4.1.232.0.3034 cpqDa6LogDrvStatusChange00
1.3.6.1.4.1.232.0.3035 cpqDa6SpareStatusChange00
1.3.6.1.4.1.232.0.3036 cpqDa6PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3037 cpqDa6PhyDrvThreshPassedTrap00
1.3.6.1.4.1.232.0.3038 cpqDa6AccelStatusChange00
1.3.6.1.4.1.232.0.3039 cpqDa6AccelBadDataTrap00
1.3.6.1.4.1.232.0.3040 cpqDa6AccelBatteryFailed00
1.3.6.1.4.1.232.0.3041 cpqDa6TapeLibraryStatusChange00
1.3.6.1.4.1.232.0.3042 cpqDa6TapeLibraryDoorStatusChange00
1.3.6.1.4.1.232.0.3043 cpqDa6TapeDriveStatusChange00
1.3.6.1.4.1.232.0.3044 cpqDa6TapeDriveCleaningRequired00
1.3.6.1.4.1.232.0.3045 cpqDa6TapeDriveCleanTapeReplace00
1.3.6.1.4.1.232.0.3046 cpqDa7PhyDrvStatusChange00
1.3.6.1.4.1.232.0.3047 cpqDa7SpareStatusChange00
1.3.6.1.4.1.232.0.3048 cpqDaCntlrPartnerStatusChange00
1.3.6.1.4.1.232.0.3049 cpqDaPhyDrvSSDWearStatusChange00
1.3.6.1.4.1.232.0.3903 cpqDaSmartArraySecureEraseFailed00
1.3.6.1.4.1.232.0.5001 cpqScsi2CntlrStatusChange00
1.3.6.1.4.1.232.0.5002 cpqScsi2LogDrvStatusChange00
1.3.6.1.4.1.232.0.5003 cpqScsi2PhyDrvStatusChange00
1.3.6.1.4.1.232.0.5004 cpqTapePhyDrvStatusChange00
1.3.6.1.4.1.232.0.5005 cpqScsi3CntlrStatusChange00